@charset "UTF-8";
header {position:relative; z-index:7777;}
.avene_header_area_bg {
	height:115px;
	background-color:#FFF;
	position:relative;
	width:100%;
}
.avene_header_area {
	height:115px;
	background-color:#FFF;
	display:flex;
	align-items:flex-end;
	align-content:flex-end;
	justify-content:space-between;
	max-width:1600px;
	margin:0 auto;
	position:relative;
}
.header_logo_area {
	width:184px;
	height:115px;
	padding:19px 0 16px 60px;
}
.header_logo_area a {
	display:block;
}
.header_logo_area a h1 {
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
	letter-spacing:0;
}

@media print, screen and (min-width:1461px){
	.header_navi_area {
		width:calc(100% - 244px);
	}
	/* PCサブメニュー */
	.header_ps_submenu {
		position:absolute;
		top:20px;
		right:60px;
	}
	.header_ps_submenu .ps_submenu_ul {
		display:flex;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li {
		padding-left:30px;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a {
		font-size:12px;
		line-height:1;
		display:flex;
		align-items:center;
		height:24px;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_search,
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_shop,
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_info {
		padding:0 0 0 25px;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_search {
		background-image:url(../images/navi/header_icon01.png);
		background-repeat:no-repeat;
		background-size:20px 20px;
		background-position:left center;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_shop {
		background-image:url(../images/navi/header_icon02.png);
		background-repeat:no-repeat;
		background-size:20px 20px;
		background-position:left center;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_info {
		background-image:url(../images/navi/header_icon03.png);
		background-repeat:no-repeat;
		background-size:20px 20px;
		background-position:left center;
	}
	.header_ps_submenu .ps_submenu_ul .ps_submenu_li a.pc_submenu_doctor {
		font-size:11px;
		border:1px solid #F0896F;
		padding:0 34px 0 12px;
		background-image:url(../images/navi/header_icon_arrow01b.png);
		background-repeat:no-repeat;
		background-size:24px 8px;
		background-position:right center;
	}


	/* PCグローバルメニュー */
	ul.global_navi01 {
		display:flex;
		flex-wrap:nowrap;
		justify-content:flex-end;
		padding:0 20px 0 0;
		font-family:SourceHanSans-Medium;
	}
	ul.global_navi01 .li_1st {
		padding:0 40px 20px 0;
	}

	ul.global_navi01 .li_1st .li_1st_text {
		font-size:15px;
		line-height:1.4;
	}
	ul.global_navi01 .li_1st.dropdown_navi1st .li_1st_text {
		padding:0 16px 0 0;
		background-image:url(../images/navi/header_icon_arrow02.png);
		background-repeat:no-repeat;
		background-size:9px 6px;
		background-position:right center;
		cursor:pointer;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st .li_1st_text:hover {
		transition:opacity .2s ease;
		opacity:0.4;
	}


	ul.global_navi01 .li_1st .dropdown_area {
		position:absolute;
		left:50%;
		top:115px;
		width:100%;
		/*max-width:1280px;*/
		max-width:1360px;
		transform:translateX(-50%);
		background-color:#FAFAFA;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_area_inner {display:none;}

	ul.global_navi01 .li_1st .dropdown_area .cate_link_area {
		padding:30px 50px 0 50px;
	}
	ul.global_navi01 .li_1st .dropdown_area .cate_link_area a {
		display:inline-block;
		font-size:15px;
		color:#F0896F;
		line-height:1.2;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_gcol {
		display:flex;
		padding:30px 43px 16px 43px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col {
		width:25%;
		padding:0 7px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_3col {
		width:75%;
		padding:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_2col {
		width:50%;
		padding:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_1col {
		width:25%;
		padding:0 7px;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 {
		padding-bottom:34px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title {
		font-size:15px;
		color:#F0896F;
		line-height:1.2;
		padding-bottom:12px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_ul {
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a {
		display:flex;
		align-items:center;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_dummy {}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order01 {order:1;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order02 {order:2;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order03 {order:3;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order04 {order:4;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order05 {order:5;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_pc_order06 {order:6;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_3col .acco_menu01 .acco_menu01_ul,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_2col .acco_menu01 .acco_menu01_ul {
		display: flex;
		flex-wrap: wrap;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_3col .acco_menu01 .acco_menu01_li {
		width:33.3%;
		padding:0 7px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.dropdown_2col .acco_menu01 .acco_menu01_li {
		width:50%;
		padding:0 7px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a .acco_menu01_link_text {
		font-size:12px;
		line-height:1.4;
		padding:10px 0 10px 12px;
		font-family:SourceHanSans-Medium;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li {
		padding:0 0 30px 0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a {
		font-size:15px;
		color:#F0896F;
		line-height:1.4;
		padding:0;
		display:block;
		font-family:SourceHanSans-Medium;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 {
		padding:0 0 30px 0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		font-size:15px;
		/*color:#F0896F;*/
		color:#333;
		line-height:1.4;
		padding:0;
		display:block;
		font-family:SourceHanSans-Medium;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		display:flex;
		align-items:center;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:12px;
		line-height:1.4;
		padding:10px 0 10px 12px;
		font-family:SourceHanSans-Medium;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_gcol.milkygel_gcol {
		display:flex;
		justify-content:center;
		padding:50px 43px 26px 43px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col {
		width:50%;
		padding:0 0 34px 2.6%;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col .no_acco_menu {
		display:flex;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col .no_acco_menu .no_acco_menu_li02 {
		width:50%;
		padding:0 7px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col02 {
		width:75%;
		padding:0 0 34px 2.6%;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col02 .no_acco_menu {
		display:flex;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.milkygel_col02 .no_acco_menu .no_acco_menu_li02 {
		width:33.33%;
		padding:0 7px;
	}


	ul.global_navi01 .li_1st .dropdown_area .dropdown_gcol.skincare_gcol {
		display:flex;
		justify-content:center;
		padding:50px 43px 26px 43px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col {
		width:100%;
		padding:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col .no_acco_menu {
		display:flex;
		justify-content:center;
		padding:0 0 34px 0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02 {
		width:25%;
		padding:0 7px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:16px;
		line-height:1.4;
		color:#F0896F;
		padding:10px 0 10px 20px;
		font-family:SourceHanSans-Medium;
	}


	/* sp サブメニュー */
	ul.global_navi01 .sp_submenu {display:none;}
	/* sp ハンバーガーメニュー */
	.hamburger_area {display:none;}
	/* sp 店舗検索ボタン */
	.header_locator_area {display:none;}
}


@media only screen and (max-width:1461px) {
	/* PC用サブメニュー */
	.header_ps_submenu {display:none;}
	/* オーバーレイ */
	.avene_header_area .header_navi_area_bg {
		display:none;
		position:fixed;
		top:115px;
		bottom:0;
		right:0;
		width:100%;
		background-color:rgba(0,0,0,0.6);
		z-index:8999;
		opacity:0;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	.avene_header_area.sp_menu_open .header_navi_area_bg {
		display:block;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	/* グローバルメニュー */
	.avene_header_area .header_navi_area {
		display:block;
		position:fixed;
		top:115px;
		bottom:0;
		right:0;
		width:calc(100% - 25px);
		background-color:rgba(255,255,255,0.94);
		overflow:auto;
		z-index:9000;
		max-width:560px;
	}
	.avene_header_area .header_navi_area {
		right:-100%;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	.avene_header_area.sp_menu_open .header_navi_area {
		right:0;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	/* sp ハンバーガーメニュー */
	.hamburger_area {position:absolute; top:35px; right:36px; height:44px; width:44px;}
	.openbtn{position:relative; background:#FFF; cursor:pointer; width:44px; height:44px;}
	/*ボタン内側*/
	.openbtn span{display:inline-block; transition:all .4s; position:absolute; left:10px; height:3px; border-radius:0; background:#504846; width:24px;}
	.openbtn span:nth-of-type(1) {top:13px;}
	.openbtn span:nth-of-type(2) {top:21px;}
	.openbtn span:nth-of-type(3) {top:29px;}
	/*activeクラスが付与されると線が回転して×に*/
	.openbtn.active span:nth-of-type(1) {
		top: 14px;
		left: 9px;
		transform: translateY(6px) rotate(-45deg);
		width: 60%;
	}
	.openbtn.active span:nth-of-type(2) {
		opacity:0;/*真ん中の線は透過*/
	}
	.openbtn.active span:nth-of-type(3){
		top: 26px;
		left: 9px;
		transform: translateY(-6px) rotate(45deg);
		width: 60%;
	}
	/* sp 店舗検索ボタン */
	.header_locator_area {
		display:none;
/*		position:absolute;
		width:52px;
		height:52px;
		top:0;
		left:0;
*/
	}
	.header_locator_area a,
	.header_locator_area a img {display:block;}



	ul.global_navi01 {
		display:block;
		padding:20px 0 0 40px;
		font-family:SourceHanSans-Medium;
		text-align:left;
	}

	ul.global_navi01 .li_1st_text {
		font-size:15px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:transparent;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text {
		font-size:15px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:#F0896F;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st .li_1st_text span {
		padding:0 24px 0 0;
		cursor:pointer;
		background-image:url(../images/navi/header_icon_arrow03.png);
		background-repeat:no-repeat;
		background-size:14px 8px;
		background-position:right center;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text {
		font-size:15px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:#F0896F;
	}
	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text span {
		color:#FFF;
		background-image:url(../images/navi/header_icon_arrow05.png);
		background-repeat:no-repeat;
		background-size:14px 8px;
		background-position:right center;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st .li_1st_text span:hover,
	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text span:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .cate_link_area {height:0; opacity:0; padding:0 0 0 30px; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st.active .dropdown_area .cate_link_area {
		padding:20px 0 0 30px;
		height:auto;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st .dropdown_area .cate_link_area a {height:0; opacity:0; padding:0; margin:0; font-size:15px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .cate_link_area a {
		color:#F0896F;
		line-height:42px;
		padding:0;
		text-align:left;
		height:42px;
		opacity:1;
		display:block;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .cate_link_area a:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_gcol {height:0; opacity:0; padding:0 0 0 30px; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_gcol {
		padding:10px 0 10px 30px;
		height:auto;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title {height:0; opacity:0; padding:0; margin:0; font-size:15px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title {
		color:#463C3A;
		line-height:42px;
		padding:0 0 12px 0;
		text-align:left;
		height:42px;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:block;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_title {
		color:#F0896F;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title span {
		padding:0 24px 0 0;
		cursor:pointer;
		background-image:url(../images/navi/header_icon_arrow03.png);
		background-repeat:no-repeat;
		background-size:14px 8px;
		background-position:right center;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_title span {
		background-image:url(../images/navi/header_icon_arrow04.png);
		background-repeat:no-repeat;
		background-size:14px 8px;
		background-position:right center;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title span:hover,
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_title span:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_ul {height:0; opacity:0; padding:0; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_ul {position:relative; height:auto; opacity:1; padding:0 0 10px 0; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a {
		display:flex;
		align-items:center;
		height:0;
		opacity:0;
		display:none;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_dummy,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li.acco_menu01_li_dummy {display:none !important;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a img {
		width:50px;
		height:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a .acco_menu01_link_text {
		font-size:12px;
		line-height:0;
		padding:0 0 0 10px;
		font-family:SourceHanSans-Medium;
		height:0;
		opacity:0;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a {
		height:auto;
		min-height: 50px;
		opacity:1;
		display:flex;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a img {
		width:50px;
		height:50px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a .acco_menu01_link_text {
		font-size:12px;
		line-height:1.4;
		padding:6px 0 6px 10px;
		font-family:SourceHanSans-Medium;
		height:auto;
		opacity:1;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a {height:0; opacity:0; padding:0; margin:0; font-size:14px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a {
		color:#463C3A;
		line-height:42px;
		padding:0 0 12px 0;
		text-align:left;
		height:42px;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:inline-block;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02 a {
		display:flex;
		align-items:center;
		height:0;
		padding-bottom:0;
		opacity:0;
		display:none;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a img {
		width:50px;
		height:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:12px;
		line-height:0;
		padding:0 0 0 10px;
		font-family:SourceHanSans-Medium;
		height:0;
		opacity:0;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		height:auto;
		min-height: 50px;
		opacity:1;
		display:flex;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col.skincare_col .no_acco_menu .no_acco_menu_li02 a {
		height:auto;
		min-height: 50px;
		opacity:1;
		display:flex;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
		padding-bottom:5px;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a:hover {
		opacity:0.4;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a img {
		width:50px;
		height:50px;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:12px;
		line-height:1.4;
		padding:6px 0 6px 10px;
		font-family:SourceHanSans-Medium;
		height:auto;
		opacity:1;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}



	/* sp サブメニュー */
	ul.global_navi01 .sp_submenu {
		font-size:12px;
		padding:0 0 0 10px;
		margin:0;
		font-family:SourceHanSansHW-Regular;
	}
	ul.global_navi01 .sp_submenu.sp_submenu01 {margin:45px 0 0 0;}
	ul.global_navi01 .sp_submenu.sp_submenu04 {padding:0 0 24px 10px;}
	ul.global_navi01 .sp_submenu.sp_submenu_search_li {padding:0 50px 30px 10px;}
	ul.global_navi01 .sp_submenu a.sp_submenu_search,
	ul.global_navi01 .sp_submenu a.sp_submenu_shop,
	ul.global_navi01 .sp_submenu a.sp_submenu_info {
		display:block;
		padding:10px 0 10px 25px;
		background-repeat:no-repeat;
		background-size:18px 18px;
		background-position:left center;
	}
	ul.global_navi01 .sp_submenu a.sp_submenu_search {background-image:url(../images/navi/header_icon01.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_shop {background-image:url(../images/navi/header_icon02.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_info {background-image:url(../images/navi/header_icon03.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_doctor {
		display:inline-block;
		height:24px;
		border:1px solid #F0896F;
		padding:0 32px 0 12px;
		margin:10px 0 0 0;
		background-image:url(../images/navi/header_icon_arrow06.png);
		background-repeat:no-repeat;
		background-size:22px 13px;
		background-position:right center;
	}
}







@media only screen and (max-width:781px) {
	header {height:52px;}
	/*
	.cssskin-_block_header_navigation,
	.cssskin-_block_header_navigation .column {
		display:block;
		position:fixed;
		top:0;
		bottom:0;
		width:100%;
		z-index:9000;
	}
	*/

	.avene_header_area_bg {
		height:52px;
		background-color:#FFF;
	}
	.avene_header_area {
		height:52px;
		background-color:#FFF;
		display:block;
		text-align:center;
	}

	.header_logo_area {
		width:94px;
		height:52px;
		padding:10px 20px 7px 20px;
		margin:0 auto
	}
	/* PC用サブメニュー */
	.header_ps_submenu {display:none;}
	/* オーバーレイ */
	.avene_header_area .header_navi_area_bg {
		display:none;
		position:fixed;
		top:52px;
		bottom:0;
		right:0;
		width:100%;
		background-color:rgba(0,0,0,0.6);
		z-index:8999;
		opacity:0;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	.avene_header_area.sp_menu_open .header_navi_area_bg {
		display:none;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	/* グローバルメニュー */
	.avene_header_area .header_navi_area {
		display:block;
		position:fixed;
		top:52px;
		bottom:0;
		right:0;
		width:calc(100% - 25px);
		background-color:rgba(255,255,255,0.94);
		overflow:auto;
		z-index:9000;
		max-width:640px;
	}
	.avene_header_area .header_navi_area {
		right:-100%;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}
	.avene_header_area.sp_menu_open .header_navi_area {
		right:0;
		-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	/* sp ハンバーガーメニュー */
	.hamburger_area {position:absolute; top:4px; right:0; height:44px; width:44px;}
	.openbtn{position:relative; background:#FFF; cursor:pointer; width:44px; height:44px;}
	/*ボタン内側*/
	.openbtn span{display:inline-block; transition:all .4s; position:absolute; left:10px; height:3px; border-radius:0; background:#504846; width:24px;}
	.openbtn span:nth-of-type(1) {top:13px;}
	.openbtn span:nth-of-type(2) {top:21px;}
	.openbtn span:nth-of-type(3) {top:29px;}
	/*activeクラスが付与されると線が回転して×に*/
	.openbtn.active span:nth-of-type(1) {
		top: 14px;
		left: 9px;
		transform: translateY(6px) rotate(-45deg);
		width: 60%;
	}
	.openbtn.active span:nth-of-type(2) {
		opacity:0;/*真ん中の線は透過*/
	}
	.openbtn.active span:nth-of-type(3){
		top: 26px;
		left: 9px;
		transform: translateY(-6px) rotate(45deg);
		width: 60%;
	}
	/* sp 店舗検索ボタン */
	.header_locator_area {
		display:block;
		position:absolute;
		width:52px;
		height:52px;
		top:0;
		left:0;
	}
	.header_locator_area a,
	.header_locator_area a img {display:block;}



	ul.global_navi01 {
		display:block;
		padding:20px 0 0 10px;
		font-family:SourceHanSans-Medium;
		text-align:left;
	}

	ul.global_navi01 .li_1st_text {
		font-size:12px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:transparent;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text {
		font-size:12px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:#F0896F;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st .li_1st_text span {
		padding:0 16px 0 0;
		cursor:pointer;
		background-image:url(../images/navi/header_icon_arrow03.png);
		background-repeat:no-repeat;
		background-size:7px 4px;
		background-position:right center;
	}

	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text {
		font-size:12px;
		padding:10px 10px;
		margin:5px 0 0 0;
		background-color:#F0896F;
	}
	ul.global_navi01 .li_1st.dropdown_navi1st.active .li_1st_text span {
		color:#FFF;
		background-image:url(../images/navi/header_icon_arrow05.png);
		background-repeat:no-repeat;
		background-size:7px 4px;
		background-position:right center;
	}

	ul.global_navi01 .li_1st .dropdown_area .cate_link_area {height:0; opacity:0; padding:0 0 0 30px; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st.active .dropdown_area .cate_link_area {
		padding:20px 0 0 30px;
		height:auto;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}
	ul.global_navi01 .li_1st .dropdown_area .cate_link_area a {height:0; opacity:0; padding:0; margin:0; font-size:12px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .cate_link_area a {
		color:#F0896F;
		line-height:20px;
		padding:0;
		text-align:left;
		height:20px;
		opacity:1;
		display:block;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_gcol {height:0; opacity:0; padding:0 0 0 30px; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_gcol {
		padding:10px 0 10px 30px;
		height:auto;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title {height:0; opacity:0; padding:0; margin:0; font-size:12px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title {
		color:#463C3A;
		line-height:34px;
		padding:0 0 12px 0;
		text-align:left;
		height:34px;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:block;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_title {
		color:#F0896F;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_title span {
		padding:0 16px 0 0;
		cursor:pointer;
		background-image:url(../images/navi/header_icon_arrow03.png);
		background-repeat:no-repeat;
		background-size:7px 4px;
		background-position:right center;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_title span {
		background-image:url(../images/navi/header_icon_arrow04.png);
		background-repeat:no-repeat;
		background-size:7px 4px;
		background-position:right center;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_ul {height:0; opacity:0; padding:0; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_ul {position:relative; height:auto; opacity:1; padding:0 0 10px 0; margin:0; -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a {
		display:flex;
		align-items:center;
		height:0;
		opacity:0;
		display:none;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a img {
		width:40px;
		height:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li a .acco_menu01_link_text {
		font-size:11px;
		line-height:0;
		padding:0 0 0 10px;
		font-family:SourceHanSans-Medium;
		height:0;
		opacity:0;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a {
		height:auto;
		min-height: 40px;
		opacity:1;
		display:flex;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01 .acco_menu01_li.acco_menu01_li_dummy  {
		display:none;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a img {
		width:40px;
		height:40px;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .acco_menu01.active .acco_menu01_li a .acco_menu01_link_text {
		font-size:11px;
		line-height:1.4;
		padding:6px 0 6px 10px;
		font-family:SourceHanSans-Medium;
		height:auto;
		opacity:1;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a {height:0; opacity:0; padding:0; margin:0; font-size:12px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li a {
		color:#463C3A;
		line-height:34px;
		padding:0 0 12px 0;
		text-align:left;
		height:34px;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:block;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {height:0; opacity:0; padding:0; margin:0; font-size:12px;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:none;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		color:#463C3A;
		line-height:34px;
		padding:0 0 12px 0;
		text-align:left;
		height:34px;
		opacity:1;
		-webkit-transition:all 0.3s ease 0s;
		transition:all 0.3s ease 0s;
		display:block;
	}

	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		display:flex;
		align-items:center;
		height:0;
		opacity:0;
		display:none;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a img {
		width:40px;
		height:0;
	}
	ul.global_navi01 .li_1st .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:11px;
		line-height:0;
		padding:0 0 0 10px;
		font-family:SourceHanSans-Medium;
		height:0;
		opacity:0;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}

	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02,
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a {
		height:auto;
		min-height: 40px;
		opacity:1;
		display:flex;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a img {
		width:40px;
		height:40px;
	}
	ul.global_navi01 .li_1st.active .dropdown_area .dropdown_col .no_acco_menu .no_acco_menu_li02 a .acco_menu01_link_text {
		font-size:11px;
		line-height:1.4;
		padding:6px 0 6px 10px;
		font-family:SourceHanSans-Medium;
		height:auto;
		opacity:1;
		 -webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
	}






	/* sp サブメニュー */
	ul.global_navi01 .sp_submenu {
		font-size:11px;
		padding:0 0 0 10px;
		margin:0;
		font-family:SourceHanSansHW-Regular;
	}
	ul.global_navi01 .sp_submenu.sp_submenu01 {margin:45px 0 0 0;}
	ul.global_navi01 .sp_submenu.sp_submenu04 {padding:0 0 24px 10px;}
	ul.global_navi01 .sp_submenu a.sp_submenu_search,
	ul.global_navi01 .sp_submenu a.sp_submenu_shop,
	ul.global_navi01 .sp_submenu a.sp_submenu_info {
		display:block;
		padding:10px 0 10px 25px;
		background-repeat:no-repeat;
		background-size:18px 18px;
		background-position:left center;
	}
	ul.global_navi01 .sp_submenu a.sp_submenu_search {background-image:url(../images/navi/header_icon01.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_shop {background-image:url(../images/navi/header_icon02.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_info {background-image:url(../images/navi/header_icon03.png);}
	ul.global_navi01 .sp_submenu a.sp_submenu_doctor {
		display:inline-block;
		height:22px;
		border:1px solid #F0896F;
		padding:0 32px 0 12px;
		margin:10px 0 0 0;
		background-image:url(../images/navi/header_icon_arrow06.png);
		background-repeat:no-repeat;
		background-size:22px 13px;
		background-position:right center;
	}
}


